<table class="entryTable">
{{#each entry}}
<tr>
  <th>User ID</th><td>{{userID}}<input type="hidden" name="id" value="{{userID}}" /></td>
</tr>
<tr>
  <th>User Name</th><td><input class="entryTable_input" type="text" name="name" value="{{userName}}" /></td>
</tr>
<tr>
  <th rowspan="2">Project</th><td class="currentDb" data-db="{{dbID}}">{{project}}</td>
</tr>
<tr>
  <td class="entryTable_dbList"></td>
</tr>
{{/each}}
</table>
<hr />
<table class="entryDbTable">
  {{#each database}}
    <tr>
      <th><label for="radio_{{dbID}}">{{project}}</label></th>
      <td><input id="radio_{{dbID}}" class="radio_{{dbID}}" type="radio" name="dbid" value="{{dbID}}" /></td>
    </tr>
  {{/each}}
</table>
